## gst-plugins-ugly0.10 0.10.6-3

=== debian/changelog ===
gst-plugins-ugly0.10 (0.10.6-3) unstable; urgency=low

  * Modified Tuomas Kulve's package to use it to provide the mad decoder.

 -- Nick Nobody <me@nikosapi.org>  Wed, 10 Jun 2009 17:02:00 -0400

gst-plugins-ugly0.10 (0.10.6-2.tk1) unstable; urgency=low

  * Added sid package. Disabled the rest.

 -- Tuomas Kulve <tuomas@kulve.fi>  Sat, 10 Nov 2007 16:21:48 +0200

gst-plugins-ugly0.10 (0.10.6-2) unstable; urgency=low

  * debian/build-deps.in,
    debian/rules:
    + Call dh_gstinstallcodecs to generate the codecs database.
  * debian/gstreamer-plugins-ugly.install:
    + Ship translations with the plugin package.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 31 Aug 2007 09:38:17 +0200

gst-plugins-ugly0.10 (0.10.6-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream release, "The Sacrifice":
    + debian/rules,
      debian/build-deps.in:
      - Require gstreamer and gst-plugins-base (>= 0.10.13).
    + debian/patches/30_gstasfdemux_length-guards.patch:
      - Dropped, merged upstream.
  * debian/control.in:
    + Use ${binary:Version} instead of ${Source-Version} to make lintian happy.

  [ Loic Minier ]
  * Cleanup sed foo and add a rule to strip empty build-dep substistutions.
  * Add a grep to the Perl build-deps generation to strip empty lines.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 19 Jun 2007 19:30:44 +0200

gst-plugins-ugly0.10 (0.10.5-2) unstable; urgency=low

  * Upload to unstable
  * Merge experimental branch:
    + New upstream release 0.10.5, "She Said":
      - Fixes playing of avi files over the network (Closes: #370364)
      - debian/rules:
        . Require gstreamer >= 0.10.6
      - debian/patches/01_ac3-handling-fix.patch,
        debian/patches/02_mpeg2dec-ppc.patch:
        . Dropped, merged upstream 
  * debian/control.in:
    + Update to use my debian.org address

 -- Sebastian Dröge <slomo@debian.org>  Wed, 11 Apr 2007 08:57:18 +0200

gst-plugins-ugly0.10 (0.10.4-5) unstable; urgency=medium

  * New patch, 30_gstasfdemux_length-guards, adds length guarding checks and
    fixes a memory leak; backported from GNOME #336370.

 -- Loic Minier <lool@dooz.org>  Mon, 26 Feb 2007 17:33:24 +0100

gst-plugins-ugly0.10 (0.10.4-4) unstable; urgency=low

  * Merge 0.10.4-3 from experimental.
  * Upload to unstable.

 -- Loic Minier <lool@dooz.org>  Mon, 13 Nov 2006 13:50:34 +0100

gst-plugins-ugly0.10 (0.10.4-3) experimental; urgency=low

  * Re-add -dbg package.
  * Target at experimental.

 -- Loic Minier <lool@dooz.org>  Tue, 17 Oct 2006 18:34:55 +0200

gst-plugins-ugly0.10 (0.10.4-2sid2) unstable; urgency=low

  * debian/patches/02_mpeg2dec-ppc.patch:
    + Updated. Fix warnings when there are GstBaseTransform elements
      downstream. Also take a timestamp fix from upstream CVS.

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon,  6 Nov 2006 18:17:14 +0100

gst-plugins-ugly0.10 (0.10.4-2sid1) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/patches/patches/02_mpeg2dec-ppc.patch:
    + 16byte-align the mpeg2dec outbuf buffer to prevent segfaults on PPC with
      altivec optimizations (Closes: #365718)
      http://bugzilla.gnome.org/show_bug.cgi?id=327350

  [ Loic Minier ]
  * Set version to 0.10.4-2sid1 as -3 was uploaded towards experimental.

 -- Loic Minier <lool@dooz.org>  Thu,  2 Nov 2006 18:35:11 +0100

gst-plugins-ugly0.10 (0.10.4-2) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/patches/01_ac3-handling-fix.patch:
    + Fix volume handling when downmixing
  * debian/rules,
    debian/control.in:
    + Add a -dbg package

  [ Loic Minier ]
  * Drop -dbg package for now, this version is for etch.

 -- Loic Minier <lool@dooz.org>  Tue, 17 Oct 2006 18:31:37 +0200

gst-plugins-ugly0.10 (0.10.4-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream release, "Metal Molly"
  * debian/compat,
    debian/build-deps.in:
    + Update to debhelper compat level 5

  [ Loic Minier ]
  * Don't build the doc on arm and m68k.  It's painfully long, and -- at least
    on arm -- it sometimes segfaults; also see #383147.

 -- Loic Minier <lool@dooz.org>  Wed, 23 Aug 2006 21:43:58 +0200

gst-plugins-ugly0.10 (0.10.3-2) unstable; urgency=low

  * Bump up Standards-Version to 3.7.2.
    [debian/control, debian/control.in]
  * Build-dep on libdvdread-dev (>= 0.9.0) | libdvdread3-dev (>= 0.9.0) since
    sbuild fails building despite the added Provides, thanks Julien Danjou.
    (Closes: #366169)

 -- Loic Minier <lool@dooz.org>  Wed, 14 Jun 2006 22:24:06 +0200

gst-plugins-ugly0.10 (0.10.3-1) unstable; urgency=low

  [ Sebastian Dröge ]
  * New upstream release, "Late Plane".
  * Added myself to Uploaders

  [ Loic Minier ]
  * Fixed release name above. :)

 -- Loic Minier <lool@dooz.org>  Mon,  3 Apr 2006 17:09:57 +0200

gst-plugins-ugly0.10 (0.10.2-1) unstable; urgency=low

  * New upstream release, "Season to Taste".

 -- Loic Minier <lool@dooz.org>  Tue, 21 Feb 2006 17:02:44 +0100

gst-plugins-ugly0.10 (0.10.1.3-1) unstable; urgency=low

  * New upstream pre-release.

 -- Loic Minier <lool@dooz.org>  Mon, 20 Feb 2006 20:09:41 +0100

gst-plugins-ugly0.10 (0.10.1.2-1) unstable; urgency=low

  * New upstream pre-release.
    - Bump up libgstreamer-plugins-base0.10-dev build-dep to 0.10.3.
      [debian/build-deps, debian/build-deps.in, debian/control]
    - Add asfdemux plugin.
      [debian/gstreamer-plugins-ugly.install]
    - Add dvdread plugin and build-dep on libdvdread3-dev >= 0.9.0.
      [debian/build-deps, debian/build-deps.in, debian/control,
       debian/gstreamer-plugins-ugly.install]

 -- Loic Minier <lool@dooz.org>  Sat, 18 Feb 2006 09:02:11 +0100

gst-plugins-ugly0.10 (0.10.1-1) unstable; urgency=low

  * New upstream release, "Peng".
    - Bump libgstreamer-plugins-base0.10-dev to >= 0.10.1.
      [debian/build-deps, debian/build-deps.in, debian/control]
    - Bump libgstreamer0.10-dev to >= 0.10.1.
      [debian/control, debian/rules]
  * Drop useless gst_plugins_base_lib, gst_plugins_base_lib_dev,

