=== debian/control ===
Source: gst-plugins-ugly0.10
Section: libs
Priority: optional
Maintainer: Nick Nobody <me@nikosapi.org>
Build-Depends: libgstreamer0.10-dev (>= 0.10.13), libgstreamer-plugins-base0.10-dev (>= 0.10.13), autotools-dev, cdbs (>= 0.4.20), debhelper (>= 5), pkg-config (>= 0.11.0), liboil0.3-dev (>= 0.3.2), libmad0-dev, libid3tag0-dev
Standards-Version: 3.7.2

Package: gstreamer0.10-plugins-ugly-mad
Architecture: any
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GStreamer plugin for mad.
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This packages contains the plugin for mad.
