=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DESTDIR = $(CURDIR)/debian/tmp

DEB_CONFIGURE_EXTRA_FLAGS += \
        --disable-debug \
        --with-package-name="GStreamer Ugly Plugins" \
        --with-package-origin="Debian testing" \
        --disable-examples --disable-experimental \
	--disable-a52dec \
	--disable-amrn \
	--disable-dvdread \
	--disable-lame \
	--enable-id3tag \
	--enable-mad \
	--disable-mpeg2dec \
	--disable-sidplay
