## gst-plugins-ugly0.10 0.10.6-4

=== debian/changelog ===
gst-plugins-ugly0.10 (0.10.6-4) unstable; urgency=low

  * Fix some missing deps in the control file.

 -- Nick Nobody <me@nikosapi.org>  Wed, 10 Jun 2009 19:11:00 -0400
