=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: gstreamer0.10-plugins-ugly-mad
 Architecture: any
 Section: libs
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libmad0, libid3tag0
 Description: GStreamer plugin for mad.
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
