## gst-plugins-ugly0.10 0.10.16

=== debian/changelog ===
gst-plugins-ugly0.10 (0.10.16-1) experimental; urgency=low

  * New upstream release, "Because He Knows the Time is Short".

 -- Sebastian Dröge <slomo@debian.org>  Fri, 03 Sep 2010 12:36:41 +0200

gst-plugins-ugly0.10 (0.10.15.6-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Aug 2010 16:12:57 +0200

gst-plugins-ugly0.10 (0.10.15.5-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Aug 2010 22:12:59 +0200

gst-plugins-ugly0.10 (0.10.15.4-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 21 Aug 2010 21:59:43 +0200

gst-plugins-ugly0.10 (0.10.15.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 11 Aug 2010 21:20:10 +0200

gst-plugins-ugly0.10 (0.10.15.2-1) experimental; urgency=low

  [ Sebastian Dröge ]
  * debian/patches/01_x264-i-weighted-pred.patch:
    + Don't fail the build if x264 is accidentially installed but
      an older version is used (Closes: #584094).
      Patch from upstream bugzilla.

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Added patch rmdemux_pass_bitrate_on_caps.patch from upstream to fix
    a problem with playing some media files with Sipro codec.

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/patches/rmdemux_pass_bitrate_on_caps.patch,
      debian/patches/01_x264-i-weighted-pred.patch:
      - Dropped, merged upstream.
    + debian/build-deps.in:
      - Build depend on orc instead of liboil.
      - Build depend on GLib >= 2.20.
  * debian/rules,
    debian/compat,
    debian/control.in,
    debian/source/format,
    debian/patches/*:
    + Update to debhelper compat level 7.
    + Update to source format 3.0 (quilt). 

 -- Sebastian Dröge <slomo@debian.org>  Wed, 11 Aug 2010 09:19:36 +0200

gst-plugins-ugly0.10 (0.10.15-1) unstable; urgency=low

  * New upstream release, "Englishman in a Baseball Cap":
    + debian/build-deps.in:
      - Build depend on GLib >= 2.18 and liboil >= 0.3.14.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 05:41:45 +0200

gst-plugins-ugly0.10 (0.10.14.3-1) unstable; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 26 May 2010 15:36:52 +0200

gst-plugins-ugly0.10 (0.10.14.2-2) unstable; urgency=low

  * debian/control.in:
    + Let the -dev package depend on the GStreamer core/base documentation
      for cross references.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 May 2010 13:55:52 +0200

gst-plugins-ugly0.10 (0.10.14.2-1) experimental; urgency=low

  * New upstream pre-release.
  * debian/build-deps.in:
    + Build depend on GStreamer core/base documentation to get correct
      cross references.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 15 May 2010 10:00:57 +0200

gst-plugins-ugly0.10 (0.10.14-1) unstable; urgency=low

  * New upstream stable release, "Run Rabbit".

 -- Sebastian Dröge <slomo@debian.org>  Mon, 08 Mar 2010 10:04:09 +0000

gst-plugins-ugly0.10 (0.10.13.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Feb 2010 08:29:15 +0100

gst-plugins-ugly0.10 (0.10.13.2-1) experimental; urgency=low

  * New upstream pre-release:
    + Broken id3mux plugin is removed now (Closes: #383825).
      A better version of it is in gst-plugins-bad >= 0.10.17.2.
    + debian/build-deps.in,
      debian/rules:
      - Build depend on gstreamer and gst-plugins-base >= 0.10.26.
  * debian/control.in:
    + Fix typos in package descriptions (Closes: #557472, #557478).
    + Remove David I. Lehn from Uploaders (Closes: #557282).

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Feb 2010 13:58:43 +0100

gst-plugins-ugly0.10 (0.10.13-2) unstable; urgency=low

  * debian/extra, debian/gstreamer-amrnb.install, debian/README.Debian:
    + Removed the gstreamer-amrnb extra package which got dropped upstream
      in favor of opencore-amr.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Thu, 22 Oct 2009 11:34:41 +0200

gst-plugins-ugly0.10 (0.10.13-1) unstable; urgency=low

  * New upstream release, "Appointed Point".

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 Oct 2009 19:45:55 +0200

gst-plugins-ugly0.10 (0.10.12.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 16 Oct 2009 08:58:54 +0200

gst-plugins-ugly0.10 (0.10.12.2-1) experimental; urgency=low

  [ Fabian Greffrath ]
  * debian/extra, debian/gstreamer-x264.install, debian/README.Debian:
    + Introduced the gstreamer-x264 package which has been moved here from
      gst-plugins-bad0.10.

  [ Sebastian Dröge ]
  * New upstream pre-release:
    + debian/rules,
      debian/build-deps.in:
      - Update GStreamer and gst-plugins-base build dependencies.
  * debian/build-deps.in,
    debian/gstreamer-plugins-ugly.install:
    + Enable the OpenCore AMR WB/NB plugins.
  * debian/control.in:
    + Update Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Oct 2009 17:12:15 +0200

gst-plugins-ugly0.10 (0.10.12-1) unstable; urgency=low

  * New upstream release, 'Moving Along The Highway'.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Jun 2009 13:42:13 +0200

gst-plugins-ugly0.10 (0.10.11.2-1) experimental; urgency=low

  [ Fabian Greffrath ]
  * debian/extra:
    + Added XB-GStreamer-* fields for the extra packages.
  * debian/rules:
    + Run debian/extra with sh (it has no execute permissions).
    + Append extra packages to debian/control (and do not override it).
  * debian/build-deps, debian/control, debian/rules:
    + Order, wrap and indent Build-Depends; this will improve interdiffs for
      packages that provide the extra plugins.
  * debian/TODO.Debian:
    + Removed, I don't think any of these things are still relevant.
  * debian/control, debian/control.in, debian/extra:

