=== debian/control ===
Source: gst-plugins-ugly0.10
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
Uploaders: Loic Minier <lool@dooz.org>,
           Sebastian Dröge <slomo@debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.20),
               debhelper (>= 7),
               libgstreamer0.10-dev (>= 0.10.26),
               gstreamer0.10-doc,
               gstreamer0.10-plugins-base,
               gstreamer0.10-plugins-base-doc,
               gstreamer-tools (>= 0.10.14),
               gtk-doc-tools,
               liba52-0.7.4-dev,
               libcdio-dev (>= 0.76),
               libdvdread-dev (>= 0.9.0),
               libglib2.0-dev (>= 2.20),
               libgstreamer-plugins-base0.10-dev (>= 0.10.26),
               libid3tag0-dev,
               libmad0-dev (>= 0.15),
               libmpeg2-4-dev (>= 0.4.0),
               libopencore-amrnb-dev,
               libopencore-amrwb-dev,
               liborc-0.4-dev (>= 0.4.5),
               libsidplay1-dev,
               libtwolame-dev (>= 0.3.10),
               lsb-release,
               pkg-config (>= 0.11.0)
Standards-Version: 3.8.4

Package: gstreamer0.10-plugins-ugly-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         gstreamer0.10-doc,
         gstreamer0.10-plugins-base-doc
Description: GStreamer documentation for plugins from the "ugly" set
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains documentation for plugins from the "ugly" set,
 a set of good-quality plug-ins that might pose distribution problems.

Package: gstreamer0.10-plugins-ugly
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: gstreamer0.10-plugins-bad (<< 0.10.5.2)
Replaces: gstreamer0.10-plugins-good (<< 0.10.9.2),
          gstreamer0.10-plugins-bad (<< 0.10.10.2)
XB-GStreamer-Version: ${gstreamer:Version}
XB-GStreamer-Elements: ${gstreamer:Elements}
XB-GStreamer-URI-Sources: ${gstreamer:URISources}
XB-GStreamer-URI-Sinks: ${gstreamer:URISinks}
XB-GStreamer-Encoders: ${gstreamer:Encoders}
XB-GStreamer-Decoders: ${gstreamer:Decoders}
Provides: ${gstreamer:Provides}
Description: GStreamer plugins from the "ugly" set
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains plugins from the "ugly" set, a set of
 good-quality plug-ins that might pose distribution problems.

Package: gstreamer0.10-plugins-ugly-dbg
Architecture: any
Section: debug
Priority: extra
Depends: gstreamer0.10-plugins-ugly (= ${binary:Version}),
         ${misc:Depends}
Replaces: gstreamer0.10-plugins-good-dbg (<< 0.10.9.2),
          gstreamer0.10-plugins-bad-dbg (<< 0.10.10.2)
Description: GStreamer plugins from the "ugly" set (debug symbols)
 GStreamer is a streaming media framework, based on graphs of filters
 which operate on media data.  Applications using this library can do
 anything from real-time sound processing to playing videos, and just
 about anything else media-related.  Its plugin-based architecture means
 that new data types or processing capabilities can be added simply by
 installing new plug-ins.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.
