=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: autotools-dev,
                cdbs (>= 0.4.20),
                debhelper (>= 7),
+               dpkg-dev (>= 1.15.1),
                libgstreamer0.10-dev (>= 0.10.26),
                gstreamer0.10-doc,
                gstreamer0.10-plugins-base,
@@ -23,10 +24,9 @@
                libmpeg2-4-dev (>= 0.4.0),
                libopencore-amrnb-dev,
                libopencore-amrwb-dev,
-               liborc-0.4-dev (>= 0.4.5),
+               liborc-0.4-dev (>= 1:0.4.6),
                libsidplay1-dev,
                libtwolame-dev (>= 0.3.10),
-               lsb-release,
                pkg-config (>= 0.11.0)
 Standards-Version: 3.8.4
