=== debian/rules ===
--- 
+++ 
@@ -66,7 +66,7 @@
 
 
 # Let's decide the package name and url depending on the distribution
-DISTRO = "$(shell lsb_release -si)"
+DISTRO = "$(shell dpkg-vendor --query vendor)"
 
 GST_PACKAGE_NAME := "GStreamer Ugly Plugins (unknown Debian derivative)"
 GST_PACKAGE_ORIGIN="http://packages.qa.debian.org/gst-plugins-ugly$(gst_abi)"
