## gst-plugins-ugly0.10 0.10.17

=== debian/changelog ===
gst-plugins-ugly0.10 (0.10.17-1ubuntu2) natty; urgency=low

  * debian/rules:
    + Set AUTOPOINT=true to prevent autoreconf from breaking
      the patched gettext setup used by gstreamer.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 05 Apr 2011 15:21:38 +0200

gst-plugins-ugly0.10 (0.10.17-1ubuntu1) natty; urgency=low

  [ Alessandro Decina ]
  * debian/control.in:
    + Add build dependency on dh-autoreconf.
  * debian/rules:
    + Include dh-autoreconf cdbs rule.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 05 Apr 2011 10:59:59 +0200

gst-plugins-ugly0.10 (0.10.17-1) experimental; urgency=low

  * New upstream stable release, "Raised by Wolves".

 -- Sebastian Dröge <slomo@debian.org>  Sat, 22 Jan 2011 13:57:04 +0100

gst-plugins-ugly0.10 (0.10.16.4-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Jan 2011 21:19:02 +0100
