=== debian/control ===
--- 
+++ 
@@ -4,9 +4,11 @@
 Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>
-Build-Depends: autotools-dev,
+Build-Depends: autopoint,
+               autotools-dev,
                cdbs (>= 0.4.20),
                debhelper (>= 7),
+               dh-autoreconf,
                dpkg-dev (>= 1.15.1),
                libgstreamer0.10-dev (>= 0.10.26),
                gstreamer0.10-doc,
