=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gst-plugins-ugly0.10
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Onkar Shinde <onkarshinde@ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>
 Build-Depends: autopoint,
@@ -23,14 +24,19 @@
                libgstreamer-plugins-base0.10-dev (>= 0.10.26),
                libid3tag0-dev,
                libmad0-dev (>= 0.15),
+               libmp3lame-dev,
                libmpeg2-4-dev (>= 0.4.0),
                libopencore-amrnb-dev,
                libopencore-amrwb-dev,
                liborc-0.4-dev (>= 1:0.4.6),
                libsidplay1-dev,
                libtwolame-dev (>= 0.3.10),
+               libx264-dev (>= 0.55.0),
                pkg-config (>= 0.11.0)
 Standards-Version: 3.8.4
+Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-ugly0.10.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-ugly0.10.git
+Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-ugly.html
 
 Package: gstreamer0.10-plugins-ugly-doc
 Architecture: all
@@ -53,9 +59,14 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: gstreamer0.10-plugins-bad (<< 0.10.5.2)
+Conflicts: gstreamer0.10-plugins-bad (<< 0.10.5.2),
+           gstreamer0.10-x264,
+           gstreamer0.10-lame
 Replaces: gstreamer0.10-plugins-good (<< 0.10.9.2),
-          gstreamer0.10-plugins-bad (<< 0.10.10.2)
+          gstreamer0.10-plugins-bad (<< 0.10.10.2),
+          gstreamer0.10-x264,
+          gstreamer0.10-lame,
+          gstreamer0.10-plugins-ugly-multiverse (<= 0.10.17-1)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -94,4 +105,3 @@
  to provide a backtrace with names in a debugger, this makes it somewhat
  easier to interpret core dumps. The libraries are installed in
  /usr/lib/debug and are automatically used by gdb.
-
