=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: gst-plugins-ugly0.10
 Section: libs
 Priority: optional
-Maintainer: Onkar Shinde <onkarshinde@ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loic Minier <lool@dooz.org>,
            Sebastian Dröge <slomo@debian.org>
-Build-Depends: autopoint,
+Build-Depends: autoconf (>= 2.60),
+               automake (>= 1.10),
+               autopoint (>= 0.17),
                autotools-dev,
-               cdbs (>= 0.4.20),
-               debhelper (>= 7),
+               cdbs (>= 0.4.93),
+               debhelper (>= 8.1.3),
                dh-autoreconf,
                dpkg-dev (>= 1.15.1),
-               libgstreamer0.10-dev (>= 0.10.26),
+               libgstreamer0.10-dev (>= 0.10.35.2),
                gstreamer0.10-doc,
                gstreamer0.10-plugins-base,
                gstreamer0.10-plugins-base-doc,
@@ -20,16 +21,16 @@
                liba52-0.7.4-dev,
                libcdio-dev (>= 0.76),
                libdvdread-dev (>= 0.9.0),
-               libglib2.0-dev (>= 2.20),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.26),
-               libid3tag0-dev,
+               libglib2.0-dev (>= 2.24),
+               libgstreamer-plugins-base0.10-dev (>= 0.10.35.2),
                libmad0-dev (>= 0.15),
                libmp3lame-dev,
                libmpeg2-4-dev (>= 0.4.0),
                libopencore-amrnb-dev,
                libopencore-amrwb-dev,
-               liborc-0.4-dev (>= 1:0.4.6),
+               liborc-0.4-dev (>= 1:0.4.11),
                libsidplay1-dev,
+               libtool (>= 2.0),
                libtwolame-dev (>= 0.3.10),
                libx264-dev (>= 0.55.0),
                pkg-config (>= 0.11.0)
@@ -57,6 +58,7 @@
 
 Package: gstreamer0.10-plugins-ugly
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Conflicts: gstreamer0.10-plugins-bad (<< 0.10.5.2),
@@ -65,8 +67,7 @@
 Replaces: gstreamer0.10-plugins-good (<< 0.10.9.2),
           gstreamer0.10-plugins-bad (<< 0.10.10.2),
           gstreamer0.10-x264,
-          gstreamer0.10-lame,
-          gstreamer0.10-plugins-ugly-multiverse (<= 0.10.17-1)
+          gstreamer0.10-lame
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
@@ -87,6 +88,7 @@
 
 Package: gstreamer0.10-plugins-ugly-dbg
 Architecture: any
+Multi-Arch: same
 Section: debug
 Priority: extra
 Depends: gstreamer0.10-plugins-ugly (= ${binary:Version}),
