## gst-plugins-ugly0.10 0.10.18.3

=== debian/changelog ===
gst-plugins-ugly0.10 (0.10.18.3-1ubuntu1) precise; urgency=low

  * Merge from Debian experimental, remaining changes:
    - Add 'Replaces' for -multiverse package as all the plugins from that
      package have moved to this one. (LP: 828984)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 07 Feb 2012 19:08:31 +0200

gst-plugins-ugly0.10 (0.10.18.3-1) experimental; urgency=low

  * New upstream pre-release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 06 Feb 2012 11:08:55 +0100
