## gst-plugins-ugly0.10 0.10.19

=== debian/changelog ===
gst-plugins-ugly0.10 (0.10.19-2+deb7u1ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: merge from debian wheezy

 -- Steve Beattie <sbeattie@ubuntu.com>  Fri, 13 Oct 2017 16:49:38 -0700

gst-plugins-ugly0.10 (0.10.19-2+deb7u1) wheezy-security; urgency=medium

  * 02-CVE-2017-5846-asfdemux-invalid-read.patch:
    + CVE-2017-5846: patch from upstream git, fix an invalid read in the
      asfdemux element via crafted file.
  * 03-CVE-2017-5847-asfdemux-oob-read.patch:
    + Backport patch from upstream git to 0.10, fix an out of bounds read
      in the asfdemux element via crafted file.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Feb 2017 15:30:50 +0100

gst-plugins-ugly0.10 (0.10.19-2ubuntu5) trusty; urgency=medium

  * Disable the a52dec configure test to check for a52_state_t. The
    a52dec 0.7.4-17 upload made that public again.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 08:17:27 +0100

gst-plugins-ugly0.10 (0.10.19-2ubuntu4) trusty; urgency=medium

  * No-change rebuild for x264 soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 05:55:25 +0000

gst-plugins-ugly0.10 (0.10.19-2ubuntu3) trusty; urgency=high

  * Reset AUTOPOINT to true in debian/rules to fix .mo bug (LP: #1266141).

 -- Logan Rosen <logan@ubuntu.com>  Mon, 06 Jan 2014 00:07:51 -0500

gst-plugins-ugly0.10 (0.10.19-2ubuntu2) trusty; urgency=medium

  * Drop lt-main.sh patch, instead use dh-autoreconf --as-needed option.
  * Make autoreconf call libtool.
  * Make autoreconf call gettext.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 04 Jan 2014 02:44:32 +0000

gst-plugins-ugly0.10 (0.10.19-2ubuntu1) trusty; urgency=medium

  * Actually use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 03 Jan 2014 21:12:32 -0500

gst-plugins-ugly0.10 (0.10.19-2) unstable; urgency=low

  * debian/patches/01_opencore-amr-0.1.3.patch:
    + Fix build with opencore-amrnb 0.1.3 (Closes: #668011).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Apr 2012 08:52:35 +0200

gst-plugins-ugly0.10 (0.10.19-1) unstable; urgency=low

  * New upstream stable release, "Stronger":
    + debian/rules,
      debian/build-deps.in:
      - Require GStreamer core/base >= 0.10.36.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Feb 2012 10:51:40 +0100
