=== debian/watch ===
version=2
http://gstreamer.freedesktop.org/src/gst-plugins-ugly/gst-plugins-ugly-(0\.10\..*)\.tar\.gz
